GStreamer::Caps::Full(3)

NAME
GStreamer::Caps::Full

METHODS

  caps = GStreamer::Caps::Full->new ($structure, ...)

•   $structure (GStreamer::Structure)

•   ... (list)

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.